ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000166ShareDownloaderGeneralpublic2014-02-20 19:552014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000166: Download - Pause Funktion hinzufügen
DescriptionDieser Button drosselt die geschwindichkeit (benutuerdefiiert)
Man findet ihn im sahredownloader unter dem downloadtab zum schnellen ein und ausschalten.


Beim widget nicht vergessen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000396)
administrator (administrator)
2014-03-07 21:59

Funktion wird in Version 2.0.0 eingebaut.
(0000397)
administrator (administrator)
2014-03-07 22:01

Funktion ist in Version 2.0.0 eingebaut.

Soblad die Pause-Funktion aktiviert wird, wird der Download auf 10KiB/s gedrosselt.
(0000483)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-20 19:55 spongshga New Issue
2014-03-07 21:58 administrator Assigned To => administrator
2014-03-07 21:58 administrator Status new => acknowledged
2014-03-07 21:59 administrator Note Added: 0000396
2014-03-07 21:59 administrator Status acknowledged => confirmed
2014-03-07 21:59 administrator Product Version 1.5.1 =>
2014-03-07 21:59 administrator Target Version => 2.0.0
2014-03-07 22:00 administrator Status confirmed => assigned
2014-03-07 22:01 administrator Note Added: 0000397
2014-03-07 22:01 administrator Status assigned => resolved
2014-03-07 22:01 administrator Fixed in Version => 2.0.0
2014-03-07 22:01 administrator Resolution open => fixed
2014-03-07 22:02 administrator Summary pause Button => Download - Pause Funktion hinzufügen
2014-04-13 02:11 administrator Note Added: 0000483
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker